/*
 * Note: Include the nivo-zoom.css file that comes
 * with the main download before including this file.
 */
 
a.nivoZoom {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline: 0;
	-moz-outline:0;
	background:none !important;
	padding: 0px !important;
}
#inhalt a.nivoZoom img{

    -moz-box-shadow:0px 0px 5px #000;
	-webkit-box-shadow:0px 0px 5px #000;
	box-shadow:0px 0px 5px #000;

	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.nivoZoom img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.nivoZoom img.nivoLarge {
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}
.nivoZoomHover {
	background-image: url(zoom.png);
	background-repeat: no-repeat;
	background-position: 95% 5%;
}
.nivoZoomHover.loading {
	border:4px solid #000;
	width:16px;
	height:16px;
	top:43%;
	left:43%;
	opacity:0.8;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-image: url(loading.gif);
	background-repeat: no-repeat;
	background-position: 95% 5%;
}
